function bc = cellBaryCoords( mesh, ci, v )
%bc = cellBaryCoords( mesh, ci, v )
%   Find the barycentric coordinates of v in cell ci.
%   v must be a single vector.

    coords = mesh.nodes( mesh.tricellvxs(ci,:), : );
    bc = baryCoords( coords, mesh.unitcellnormals(ci,:), v );
end

